/* ===== Breakpoint xxl (>= 1400px) ===== */
@media (min-width: 1400px) {
  /* ===== Reset simples ===== */

  /* ===== Utilitários ===== */

  /* ===== Botões ===== */

  /* ===== Header / Hero ===== */
  .logo-image {
    width: 440px;
    height: 244px;
  }

  /* ===== Formulário ===== */

  /* ===== Hero secundário ===== */

  /* ===== Vídeo ===== */

  /* ===== Métricas ===== */

  /* ===== Produtividade ===== */

  /* ===== Soluções ===== */

  /* ===== Certificações ===== */

  /* ===== Confiança ===== */

  /* ===== Footer ===== */
.site-footer {
  


  }

 .footer-columns {
  
    padding: 0 20%;
    height: 350px;

  }
}
